<?php

/**
 * Message translations.
 *
 * This file is automatically generated by 'yiic message' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 *
 * NOTE, this file must be saved in UTF-8 encoding.
 *
 * @version $Id: $
 */
return array(
	':name assigned.' => ':name ανατέθηκε.',
	':name created.' => ':name δημιουργήθηκε.',
	':name deleted.' => ':name καταργήθηκε.',
	':name module' => ':name module.',
	':name revoked.' => ':name ανακλήθηκε.',
	':name updated.' => ':name ανανεώθηκε.',
	'A descriptive name for this item.' => 'Ένα όνομα που περιγράφει αυτό το αντικείμενο.',
	'Add' => 'Προσθήκη',
	'Add Child' => 'Προσθήκη απογόνου.',
	'Additional data available when executing the business rule.' => 'Πρόσθετα δεδομένα διαθέσιμα όταν εκτελείται ο κανόνας.',
	'An item with this name already exists.' => 'Ένα αντικείμενο με αυτό το όνομα υπάρχει ήδη.',
	'Application' => 'Εφαρμογή.',
	'Are you sure you want to delete this item?' => 'Σίγουρα θέλετε να καταργήσετε αυτό το αντικείμενο;',
	'Are you sure you want to delete this operation?' => 'Σίγουρα θέλετε να καταργήσετε αυτή τη λειτουργία;',
	'Are you sure you want to delete this role?' => 'Σίγουρα θέλετε να καταργήσετε αυτό το ρόλο;',
	'Are you sure you want to delete this task?' => 'Σίγουρα θέλετε να καταργήσετε αυτή την  το εργασία;',
	'Assign' => 'Ανάθεση',
	'Assign item' => 'Ανάθεση αντικειμένου',
	'Assigned items' => 'Ανάθεση αντικειμένων',
	'Assignments' => 'Αναθέσεις',
	'Assignments for :username' => 'Αναθέσεις για :username',
	'Authorization item' => 'Αντικείμενο εξουσιοδότησης',
	'Authorization items created.' => 'Αντικείμενα εξουσιοδότησης δημιουργήθηκαν.',
	'Business rule' => 'Κανόνας',
	'Business rule cannot be empty.' => 'Ο κανόνας δε μπορεί να είναι κενός.',
	'Child :name added.' => 'Απόγονος :name προστέθηκε.',
	'Child :name removed.' => 'Απόγονος :name καταργήθηκε.',
	'Children' => 'Απόγονοι',
	'Code that will be executed when performing access checking.' => 'Κώδικας που θα εκτελείται όταν γίνεται έλεγχος πρόσβασης.',
	'Create :type' => 'Δημιουργία :type',
	'Create a new operation' => 'Δημιουργία νέας λειτουργίας',
	'Create a new role' => 'Δημιουργία νέου ρόλου',
	'Create a new task' => 'Δημιουργία νέας εργασίας',
	'Data' => 'Δεδομένα',
	'Delete' => 'Κατάργηση',
	'Description' => 'Περιγραφή',
	'Do not change the name unless you know what you are doing.' => 'Μην αλλάξετε το όνομα εκτός και αν είστε σίγουροι γι\'αυτό που κάνετε.',
	'Generate' => 'Δημιουργία',
	'Generator' => 'Γεννήτορας',
	'Hover to see from where the permission is inherited.' => 'Αιωρήστε το κέρσορα του ποντικού για να δείτε απο που κληρονομείται η έγκριση.',
	'Inherited' => 'Κληρονομήθηκε.',
	'Invalid authorization item type.' => 'Μη αποδεκτός τύπος αντικειμένου εξουσιοδότησης.',
	'Invalid request. Please do not repeat this request again.' => 'Μη αποδεκτή αίτηση.Παρακαλούμε,μη την επαναλάβετε.',
	'Item' => 'Αντικείμενο',
	'Modules' => 'Modules',
	'Name' => 'Όνομα',
	'Name of the superuser cannot be changed.' => 'Το όνομα του υπερ-χρήστη δεν αλλάζει.',
	'No actions found.' => 'Δεν βρέθηκαν δράσεις.',
	'No assignments available to be assigned to this user.' => 'Δεν υπάρχουν διαθέσιμες αναθέσεις γι\'αυτόν τον χρήστη.',
	'No authorization items found.' => 'Αντικειμένου εξουσιοδότησης δεν βρέθηκαν.',
	'No children available to be added to this item.' => 'Δεν υπάρχουν διαθέσιμοι απόγονοι για να προστεθούν σ\΄αυτό το αντικείμενο.',
	'No operations found.' => 'Δε βρέθηκαν λειτουργίες.',
	'No relations need to be set for the superuser role.' => 'Δε χρειάζεται να οριστούν σχέσεις για το ρόλο του υπέρ-χρήστη.',
	'No roles found.' => 'Δεν βρέθηκαν ρόλοι.',
	'No tasks found.' => 'Δεν βρέθηκαν εργασίες.',
	'No users found.' => 'Δεν βρέθηκαν χρήστες.',
	'Operation' => 'Λειτουργία',
	'Operations' => 'Λειτουργίες',
	'Parents' => 'Γονείς',
	'Permissions' => 'Εγκρίσεις',
	'Please select which items you wish to generate.' => 'Παρακαλούμε επιλέξτε τα αντικείμενα που θέλετε να δημιουργήσετε.',
	'Rights' => 'Δικαιώματα',
	'Relations' => 'Σχέσεις',
	'Remove' => 'Κατάργηση',
	'Revoke' => 'Ανάκληση',
	'Role' => 'Ρόλος',
	'Roles' => 'Ρόλοι',
	'Save' => 'Αποθήκευση',
	'Select all' => 'Επιλογή όλων',
	'Select none' => 'Επιλογή κανενός',
	'Super users are always granted access implicitly.' => 'Οι υπερ-χρήστες πάντα έχουν πρόσβαση',
	'Task' => 'Εργασία',
	'Tasks' => 'Εργασίες',
	'The requested page does not exist.' => 'Η σελίδα που ζητήθηκε δεν υπάρχει.',
	'This item has no children.' => 'Αυτό το αντικείμενο δεν έχει απογόνους.',
	'This item has no parents.' => 'Αυτό το αντικείμενο δεν έχει γονείς.',
	'This user has not been assigned any items.' => 'Σ\'αυτόν τον χρήστη δεν έχουν ανατεθεί αντικείμενα.',
	'Type' => 'Τύπος',
	'Update :name (:type)' => 'Ανανέωση :name (:type) ',
	'Values within square brackets tell how many children each item has.' => 'Οι τιμές μέσα στις αγκύλες δίνουν τον αριθμό των απογόνων που έχει κάθε αντικείμενο.',
	'You are not authorized to perform this action.' => 'Δεν έχετε εξουσιοδότηση γι\'αυτή  τη δράση',
);
